org.apache.cassandra.db

## Interface BlacklistedDirectoriesMBean

- All Known Implementing Classes:
    BlacklistedDirectories

      public interface BlacklistedDirectoriesMBean

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.Set<java.io.File>` | `getUnreadableDirectories()`
    `java.util.Set<java.io.File>` | `getUnwritableDirectories()`

- - ### Method Detail

    - #### getUnreadableDirectories

          java.util.Set<java.io.File> getUnreadableDirectories()

    - #### getUnwritableDirectories

          java.util.Set<java.io.File> getUnwritableDirectories()

Copyright © 2018 The Apache Software Foundation